Bug 458046 - Character set modified after running X configuration
Character set modified after running X configuration
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
9
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-06 06:06 EDT by Javier Palacios
Modified: 2014-03-16 23:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 11:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Javier Palacios 2008-08-06 06:06:01 EDT
When running in text mode, I select to configure XWindow, and once I got back to the main menu, the frame border characters for dialog windows are not correctly displayed anymore.
Comment 1 Chris Lumens 2008-08-06 09:59:58 EDT
The firstboot text mode UI is just /usr/bin/setup.
Comment 2 Bill Nottingham 2008-09-09 19:02:44 EDT
Does this only happen when doing firstboot, or also when you run 'setup' from the command line later?
Comment 3 Nalin Dahyabhai 2008-09-10 14:20:13 EDT
I see it, even later.  Running /lib/udev/console_init and passing any of 'tty0', 'tty', or `tty` as an argument doesn't change this.  Running 'setfont' or 'unicode_start' seems to cure it immediately.
Comment 4 Nalin Dahyabhai 2008-09-10 17:50:36 EDT
For Raw Hide, it seems to have gone off-track between 8.76/8.76.2 and 8.77.
Comment 5 Bug Zapper 2009-06-09 22:23:33 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bill Nottingham 2009-06-10 11:47:25 EDT
This is changed in Fedora 11; please try there.

Note You need to log in before you can comment on or make changes to this bug.